.layer {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-TOP-STYLE: none; FONT-SIZE: 11px; BORDER-LEFT-STYLE: none; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.layer1 {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; FONT-STYLE: normal; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; BORDER-TOP-STYLE: none; FONT-SIZE: 11px; BORDER-LEFT-STYLE: none; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.text {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; FONT-STYLE: normal; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; BORDER-TOP-STYLE: none; COLOR: #333333; FONT-SIZE: 11px; BORDER-LEFT-STYLE: none; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.medbold {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; FONT-STYLE: normal; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; BORDER-TOP-STYLE: none; COLOR: #333333; FONT-SIZE: 14px; BORDER-LEFT-STYLE: none; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
BODY {
	BACKGROUND-COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tablePage {
	BORDER-BOTTOM-STYLE: groove; BORDER-RIGHT-STYLE: groove; BORDER-TOP-STYLE: groove; BORDER-LEFT-STYLE: groove
}
